Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Diff of /misc/libcdio.ebuild [000000] .. [ffa410] Maximize Restore

  Switch to side-by-side view

--- a
+++ b/misc/libcdio.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2003 Gentoo Technologies, Inc.
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /sources/libcdio/libcdio/misc/libcdio.ebuild,v 1.1 2003/04/29 08:17:59 rocky Exp $
+
+IUSE=""
+
+DESCRIPTION="A library to encapsulate CD-ROM reading and control."
+HOMEPAGE="http://savannah.nongnu.org/projects/libcdio/"
+SRC_URI="http://savannah.nongnu.org/download/${PN}/${PN}.pkg/${PV}/${P}.tar.gz"
+LICENSE="GPL"
+
+SLOT="0"
+KEYWORDS="x86"
+
+
+src_compile() {
+        econf || die
+        emake || die
+}
+
+src_install() {
+        make DESTDIR=${D} install
+        dodoc AUTHORS COPYING Changelog INSTALL NEWS README THANKS
+}